uuid: b1ab3369-9a44-4d2e-84f2-4b4c40ee0aa8
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_accordion
target_entity_type_id: paragraph
target_bundle: bp_accordion
default_langcode: site_default
language_alterable: false
